package com.xapo.rgtask.view.fragments

import androidx.navigation.ActionOnlyNavDirections
import androidx.navigation.NavDirections
import com.xapo.githubtask.MainNavigationDirections
import com.xapo.githubtask.R

class AFragmentDirections private constructor() {
  companion object {
    fun openFragmentB(): NavDirections = ActionOnlyNavDirections(R.id.open_fragment_b)

    fun globalActionOpenLogin(): NavDirections = MainNavigationDirections.globalActionOpenLogin()
  }
}
